body {
    margin: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.avatar {
    width: 150px;
    border-radius: 10px;
}

.card {
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    background: #e9f1f7;
    color: #091540;
    border-bottom: 6px solid #415a77;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
        
}

.card:hover {
    transform: scale(1.02);
}

.border-blue {
    border: 1px dotted blue;
}